.productMain_list__item___thumbnail .ribbon-new{
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 8px 8px 5px;
    position: absolute;
    width: 47px;
    height: 23px;
    left: 20px;
    top: 20px;
    background: #FFFFFF;
    border-radius: 2px;
}

.productMain_list__item___thumbnail .ribbon-best{
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 8px 8px 5px;
    position: absolute;
    width: 83px;
    height: 23px;
    left: 20px;
    top: 20px;
    font-size: 14px;
}

.productMain_list__item___thumbnail .ribbon-close{
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 8px 8px 5px;
    position: absolute;
    width: 105px;
    height: 23px;
    right: 20px;
    top: 20px;
    background: #FFFFFF;
    border-radius: 2px;
    font-size: 14px;
}

.accordion-button:not(.collapsed):after {
    background-image: url('../icon/Icon-Arrows-Up.png');
    transform: rotate(0);
}

.accordion-button::after {
    background-image: url('../icon/Icon-Arrows-Up.png');
    transform: rotate(-180deg);
}

.accordion-button::after {
    width: 13px;
    height: 6.5px;
    background-size: 13px 6.5px;
}